API referenceProperties

Create a contact property

POST/properties

Types: string, number, boolean, date. The key and type are fixed once created.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/properties" \  -H "Content-Type: application/json" \  -d '{    "key": "string",    "type": "string"  }'
{  "object": "contact_property",  "id": "string"}